null

Message Boards

Erro-Delwaq

GS
Gholamreza Shiravani, modified 2 Months ago.

Erro-Delwaq

Padawan Posts: 62 Join Date: 6/25/16 Recent Posts
Hi, after compiling D3D, my Delwaq does not work and says:
/lib64/libnssutil3.so: version `NSSUTIL_3.38' not found (required by bin/lnx64/waq/bin/libssl3.so).
Could you tell me the reason of this error. However, D3D is compiled successfully.